/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-03-28
 * 描述            ：CE认证信息与标准关联关系表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.qcm.vo;
import java.io.Serializable;

import market.Qms.qcm.mapper.QcmZbsCeDMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="QCM_ZBS_CE_D", namespace=QcmZbsCeDMapper.class)
public class QcmZbsCeD extends BaseVO implements Serializable {
	/** 
	 * CE认证代码
	 */ 
	@Id
	private String ce_code;
	public String getCe_code() {
		return this.ce_code;
	}
	public void setCe_code(String ce_code) {
		this.ce_code = ce_code;
	}

	/** 
	 * 标准代码
	 */ 
	@Id
	private String std_code;
	public String getStd_code() {
		return this.std_code;
	}
	public void setStd_code(String std_code) {
		this.std_code = std_code;
	}

	/** 
	 * 标准名称
	 */ 
	@Column
	private String std_name;
	public String getStd_name() {
		return this.std_name;
	}
	public void setStd_name(String std_name) {
		this.std_name = std_name;
	}

}
